Subject: bug#47630: Improve guix manual installation docs

From: zimoun <[email-masked]>
Date: Tue, 17 Aug 2021 23:28:12 +0200

Hi,

On Thu, 15 Jul 2021 at 12:56, bo0od <[email-masked]> wrote:
>> Could you propose a concrete wording solving
>> the issues you see
>
> Not really because english is not my mother tongue so there going to be errors
> in grammars, choosing of words..etc so better to be written by someone who has
> better english than me.
>
> But for the commands to go on step by step i can give that with little text
> and any webadmin can pick it up and arrange it accordingly.
>
> If guix documentation built on wikimedia it would be much easier because i can
> register and upload my changes and can be reviewed and updated, But using
> email for this is not the best way to achieve it but what to do..

Maybe you could provide what you find missing and where in the manual,
with little text.  It should be a good start for pointing what and how
to improve.

All the best,
simon